| Home | Libraries | People | FAQ | More

##### unix_path::path

The UNIX domain socket path where the MySQL server is listening.

###### Synopsis

    std::string path;

###### Description

Defaults to the empty string. This is an owning field.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)